@echo off
pushd "%~dp0"
@echo off
chcp 65001 >nul
set SRCPATH=%~dp0
@echo インストールを開始しました。
powershell.exe -command Set-ExecutionPolicy RemoteSigned -Scope Process -Force; "&{%SRCPATH%InstallUWP.ps1 -SearchPath %SRCPATH%}" 

if %errorlevel% equ 0 (
    echo インストールに成功しました。
) else (
    echo インストールに失敗しました。
)

pause